> ## Documentation Index
> Fetch the complete documentation index at: https://docs.superoffice.com/llms.txt
> Use this file to discover all available pages before exploring further.

# FindErpEntity

## "FindErpEntity"

This provider name is implemented by the class <see cref="T:SuperOffice.ErpSync.FindErpEntityProvider">SuperOffice.ErpSync.FindErpEntityProvider</see> inside NetServer's SODatabase assembly.

## Supported Entities

| Name        | Description |
| ----------- | ----------- |
| "ErpEntity" | ERP entity  |

## Supported Columns

| Name                | Restriction | Description                              | OrderBy |
| ------------------- | ----------- | ---------------------------------------- | ------- |
| ConnectionId        | *None*      | ERP connection ID: ERP connection ID     | x       |
| SearchText          | *None*      | Search text: Search text                 | x       |
| ErpActorType        | *None*      | Actor type: Actor type                   | x       |
| Connected           | *None*      | Connected: Connected                     | x       |
| OnlyParentConnected | *None*      | OnlyParentConnected: OnlyParentConnected | x       |
| ErpKey              | *None*      | ErpKey: ErpKey                           | x       |

## Sample

```http! theme={null}
GET /api/v1/archive/FindErpEntity?$select=ErpActorType,Connected
Authorization: Basic dGplMDpUamUw
Accept: application/json; charset=utf-8
Accept-Language: sv

```

See also: <see cref="T:SuperOffice.CRM.Services.IArchiveAgent">IArchiveAgent</see>.


## Related topics

- [FindErpProduct](/en/api/archive-providers/reference/finderpproduct.md)
- [Connect to ERP](/en/erp/learn/connect.md)
- [FindQuoteLine](/en/api/archive-providers/reference/findquoteline.md)
- [Find](/en/api/reference/restful/agent/find_agent/find.md)
- [Find and Selection](/en/api/search/find-selection/index.md)
- [Importing from ERP](/en/api/plugins/erp-connectors/import.md)
